<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5JZ-fv-M9U.title</key>
	<string>复用上一会话的目录</string>
	<key>6mB-LP-747.title</key>
	<string>主目录</string>
	<key>8Os-WL-DkE.title</key>
	<string>新标签页的工作目录</string>
	<key>BSH-xK-ICw.title</key>
	<string>单选按钮</string>
	<key>Ieo-mE-vpq.title</key>
	<string>目录：</string>
	<key>MWK-km-GHQ.title</key>
	<string>新拆分窗格的工作目录</string>
	<key>SD9-ei-Zdb.title</key>
	<string>目录：</string>
	<key>VBx-Lu-ahF.title</key>
	<string>单选按钮</string>
	<key>Ziq-3t-wcN.title</key>
	<string>主目录</string>
	<key>buH-xK-CVR.title</key>
	<string>新窗口的工作目录</string>
	<key>dfK-M9-Uwn.title</key>
	<string>复用上一会话的目录</string>
	<key>fDX-Cg-ad9.title</key>
	<string>单选按钮</string>
	<key>ffv-Al-noL.title</key>
	<string>复用上一会话的目录</string>
	<key>nKk-F6-OG0.title</key>
	<string>高级工作目录设置</string>
	<key>nUw-Py-iKc.title</key>
	<string>目录：</string>
	<key>yO6-Oa-WJ3.title</key>
	<string>主目录</string>
	<key>zkM-uf-Mpi.title</key>
	<string>好</string>
</dict>
</plist>
